//DigitalStorage/Equipment/Multitool/Recipe_DS_Multitool.Recipe_DS_Multitool_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "Multitool",
"Ingredients": [
{
      "Item": "Desc_Cable",
      "Amount": 5
 },
{
      "Item": "Desc_DS_NetworkCable_Item",
      "Amount": 4
 },
{
      "Item": "Desc_IronPlateReinforced",
      "Amount": 2
 }
],
"Products": [
{
      "Item": "Desc_DS_Multitool",
      "Amount": 1
 }
],
"ManufacturingDuration": 1.0,
"ProducedIn": ["Build_ManufacturerMk1_C"],
"OverrideCategory": "",
"ManufacturingMenuPriority": 0.0,
"UnlockedBy": ["Schematic_DS_Mam_Adapters_Universal_C"],
"VariablePowerConsumptionConstant": 0.0,
"VariablePowerConsumptionFactor": 1.0,
"ClearIngredients": true,
"ClearProducts": true,
"ClearBuilders": false
}